gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A type for style properties as represented in RC files. GTK+ allows style properties to be attached to styles. Because style properties can be loaded in from configuration files, theme authors can change the look and feel of the UI without writing their own theme engine code. System.ValueType
- Field
  Gtk.RcProperty Initialize a new, empty object.
- Method
  Gtk.RcProperty `` Constructor for internal use. An object of type 'IntPtr', a pointer to the underlying C object. A new . Intended only for internal use; not for general developer use.
- Field
  System.Int32 The type of this property.
- Field
  System.Int32 The name of the property.
- Field
  System.String The origin/source of the property. Should be "filename:linenumber" for RC files, or something like "XProperty" for other sources.
- Field
  GLib.Value The value of the property.
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added